Subject: Ticket Assigned - Returns Request Order: 9590135175
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 02:47:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Request Order: 9590135175 Hi there,

I was advised to email from one of your agents. 

An item I received today arrived damaged, and also not as advertised - missing all of the toys that were displayed in the online images. 

Please see attached image of damage which was discovered upon opening the package. 

I would like a full refund please as agreed on the cal with your agent. 

Regards, 
Rebecca 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5002953